@media (min-width: 768px) {
	.layout_flex {
		display: flex;
	}

	.layout_flex > .item {
		flex: 1;
	}
}

.menu {
	display: flex;
}

.menu a {
	display: inline-block;
	color: #f88;
	font-weight: bold;
	padding: .5em;
	margin-right: .5em;
}

.menu a:hover {
	background-color: #f88;
	color: #fff;
}

a.download_link {
	display: inline-flex;
	align-items: center;
	margin: 1em 0;
	gap: 1em;
	font-weight: bold;
}
